@charset "UTF-8";

html, body, div, span, h1, p, img, footer, main, header {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 1em;
	font: inherit;
	vertical-align: baseline;
}
html,body {
	font-family: "Segoe UI","Helvetica Neue",Tahoma,Verdana,Helvetica,Arial,sans-serif;
	background: #fff;
	color: #666;
}
header, main, footer {
	width:70%;

	border-left:1px solid #999;
	border-right:1px solid #999;
	background: #fff;
	margin:0 auto;
	padding:0 2em;
}

main {
	display: block;
}

header {
	margin-top:8em;
	padding-top:6em;
	position: relative;
	border-top:1px solid #999;
}

header > img, header > a > img {
	position: absolute;
	height: 6em;
	top:0;
	left:2em;
	margin:-4em auto 0 auto;
	border:1em solid #fff;
}

main > h1 {
	font-weight: lighter;
	font-size: 150%;
	padding-bottom: 2em;
}

main > p {
	text-align: left;
	padding:0 0 2em 0;
}

main > p.link {
	text-align: center;
}

main a {
	border:1px solid #666;
	color:#666;
	background:#fff;
	padding:0.5em 2em;
	text-decoration: none;
	transition: all 0.3s ease-out;
}

footer {
	text-align: center;
	border-left: none;
	border-right: none;
	border-top:1px solid #999;
	padding-top: 0.5em;
}

footer p {
	color:#999;
	font-size: smaller;
}

/* HOVER */
@media (hover:hover) and (pointer: fine) {
	main a:hover {
		background:#666;
		color:#fff;
	}
}